CONTPAQi® Contabilidad y Bancos 14.2.7



A partir de esta versión, ya no aparecerá el mensaje "System error (0500)", que impedía ingresar al sistema después de actualizar a la versión 14.2.4 o 14.2.5 de CONTPAQi® Contabilidad y CONTPAQi® Bancos.

Si cuentas con la versión 14.2.4 o 14.2.5 te recomendamos desinstalar antes de instalar CONTPAQi® Contabilidad y CONTPAQi® Bancos 14.2.7.

Para saber más:

Carta técnica en HTML: clic aquí

Carta técnica en PDF: clic aquí




36 visualizaciones0 comentarios